# Command: length_lp

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    length_lp - counts elements of a literal procedure

Synopsis:

    literal procedure length_lp -> int

Examples:

    { {1 2 3} } 0 get length_lp -> 3

Remarks:

    0 get is needed to make sure that procedure is still
      literal procedure, when it is evaluated. Use length if you are
      not sure of the data type.

Author:

    docu by Sirko Straube

SeeAlso:

- length

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/sli/slidata.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative